SSH 4003/4006

Answered Question
Feb 2nd, 2007

Hi All

Please can you tell me what CatOS version can go onto the Cat 4003 and Cat 4006 that will support SSH?

We have

1000BaseX Supervisor: WS-X4013

Switching Supervisor: WS-X4012

Thanks

I have this problem too.
0 votes
Correct Answer by Amit Singh about 9 years 7 months ago

For SSH you need K9 images for sure. You dont need K8 images and will not work for you. I think there is some problem with the software advisor. Please look at the release notes below.

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/ol_1983.htm

HTH,Please rate if it does.

-amit singh

Correct Answer by glen.grant about 9 years 7 months ago

Any image that has K9 in the middle will support SSH .

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
glen.grant Fri, 02/02/2007 - 09:18

Any image that has K9 in the middle will support SSH .

londint Sun, 02/04/2007 - 23:37

Thanks.

While using the hardware feature of the Software Advisor, it recommends a K8. Will this do and what is the difference. Why a K8 and not a K9?

Thanks

Actions

This Discussion